List candidate tags of the organization
Lists the candidate tags of the organization. Use it to find tag ids before setting the tags of a candidate with POST /rest/ats/candidates/{candidate_id}/tags or filtering candidates by tag with GET /rest/ats/candidates.
Token scopes: ats:read, worker:read
Authentication
Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
curl -X GET 'https://api.deel.training/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Query parameters
Filter tags by label (case-insensitive partial match)
If true, archived tags are included in the response; they are excluded by default.
When true, each tag includes candidates_count (number of candidates with that tag)
Opaque cursor for pagination. Use the value from next_cursor of the previous response to fetch the next page.
Maximum number of tags to return per page (default: 20, max: 100).
Response
Whether more results exist (pagination).